html { 
  box-sizing: border-box; 
} 

*, ::before, ::after { 
  box-sizing: inherit; 
}
body {
background-color: black;
}

* {
background-color: black;
}

h1,h2 {
    color: #DAC8A6;
    font-family: engraversgothic bt;
}

h1 {
    font-size: 3.0em;
}
h2 {
    font-size: 2.0em;
}
h3 {
font-size: 1.5em;
}
h1, h2, h3 {
    text-align: center;
}
p {
    font: normal 1em Arial, sans-serif #DAC8A6;
}
img {
width: 85%;
  margin: 0.5em 0.5em 0.5em;
}
a {
    color: #DAC8A6;
    font-size: 1.2em;
}
#navgr {
    display: inline-block;
    align-items: center;
    font-size: 2.0em;
    text-align: center
}

a:hover {
  background-color: darkslategrey;
}
b, strong {
    font-weight: 600;
}


}
main nav {
    display:flex;
    flex-direction: row;
    justify-content: center;
    flex-grow: 0;
    flex: 1 1 100%;
}
footer nav {
   flex: 1 1 100%;
  }
nav, nav ul, nav li{
  margin: 0;
  padding:0;
  border:none;
}
nav ul {
    display: flex;  
  flex-direction: row;
}
/* ===== darauf wird in htm mit class="home" Bezug genommen ===== */
nav ul.home {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 50%;
  position: relative;
  overflow: auto;
}
/* ===== das erste heißt, dass keine Aufzählungszeichen angezeigt werden ===== */
nav li {
  list-style-type:none;
    flex: 1 1 100%;
}
nav a {
color: #DAC8A6;   
display:inline-block;
  width:95%;
  margin: 0;
  text-decoration: none;
  text-align: center;
    font-size: 0.9em;

  }
nav a:hover {
  background-color: darkslategrey;
}
/* ===== Damit kann die Bildgroesse für Icons definiert werden, bei Bildlink als id ===== */
img#icon {width: 22px;
height: auto}
footer {
    color: #DAC8A6;
}
/* ===== Individualformat für bestimmte Absätze über id ===== */

p#copyr {
    font-size: 0.7em;
}
p#ceo {
    font-size: 0.5em;
    text-align: left
}
